en:
  pierino-beggi:
    chapter-13:
      c: 13
      title: "The curtain of the Theatre Valli"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,13"
          to: "00:00:03,12"
          text: "The theatre curtain."
        sequence-2:
          s: 2
          from: "00:00:03,12"
          to: "00:00:04,22"
          text: ~
        sequence-3:
          s: 3
          from: "00:00:04,22"
          to: "00:00:12,01"
          text: "That was really a great moment for us. We’ve always been proud of it."
        sequence-4:
          s: 4
          from: "00:00:12,01"
          to: "00:00:22,20"
          text: "We had a comrade employed as a technician at the Timo offices. He was also our informer."
        sequence-5:
          s: 5
          from: "00:00:22,20"
          to: "00:00:32,00"
          text: "When the Germans arrived in Reggio Emilia they took hold of a part of the building"
        sequence-6:
          s: 6
          from: "00:00:32,00"
          to: "00:00:35,25"
          text: "and set their offices there."
        sequence-7:
          s: 7
          from: "00:00:35,25"
          to: "00:00:39,28"
          text: ~
        sequence-8:
          s: 8
          from: "00:00:39,28"
          to: "00:00:46,00"
          text: "Italians took care of normal Italian work."
        sequence-9:
          s: 9
          from: "00:00:46,00"
          to: "00:00:54,06"
          text: "They also had to decode messages in cipher coming from Germany."
        sequence-10:
          s: 10
          from: "00:00:54,06"
          to: "00:00:55,13"
          text: ~
        sequence-11:
          s: 11
          from: "00:00:55,13"
          to: "00:01:03,19"
          text: "After they were spending the whole day working side by side,"
        sequence-12:
          s: 12
          from: "00:01:03,19"
          to: "00:01:11,01"
          text: "our informer developed a sort of friendship with the Germans."
        sequence-13:
          s: 13
          from: "00:01:11,01"
          to: "00:01:20,21"
          text: "And sometimes the Germans would even talk about the orders they were receiving."
        sequence-14:
          s: 14
          from: "00:01:20,21"
          to: "00:01:28,21"
          text: "Our informer found out about an order sent from the central headquarters in Berlin."
        sequence-15:
          s: 15
          from: "00:01:28,21"
          to: "00:01:36,03"
          text: "They were to take away Reggio Emilia’s theatre curtain. It had been crafted by the great painter Chierici."
        sequence-16:
          s: 16
          from: "00:01:36,03"
          to: "00:01:43,00"
          text: "They should take it to Bologna, then to Berlin. It was a specific order, to be carried out urgently."
        sequence-17:
          s: 17
          from: "00:01:43,00"
          to: "00:01:50,24"
          text: "Our informer came to my house. He knew I was involved in the Resistance, and told me about this:"
        sequence-18:
          s: 18
          from: "00:01:50,24"
          to: "00:01:59,24"
          text: "“I’m telling you they received an official order to take away Reggio Emilia’s curtain,"
        sequence-19:
          s: 19
          from: "00:01:59,24"
          to: "00:02:05,09"
          text: "take it to Bologna and then send it to Berlin”."
        sequence-20:
          s: 20
          from: "00:02:05,09"
          to: "00:02:06,21"
          text: ~
        sequence-21:
          s: 21
          from: "00:02:06,21"
          to: "00:02:14,00"
          text: "Fiorello and I decided we had to do something about it."
        sequence-22:
          s: 22
          from: "00:02:14,00"
          to: "00:02:23,06"
          text: "We got together and devised our plan. We had to carry the curtain away."
        sequence-23:
          s: 23
          from: "00:02:23,06"
          to: "00:02:32,26"
          text: "It was more than 20 meters long, so we couldn’t transport it with a car or a small truck."
        sequence-24:
          s: 24
          from: "00:02:32,26"
          to: "00:02:38,04"
          text: "We had to find a suitable vehicle."
        sequence-25:
          s: 25
          from: "00:02:38,04"
          to: "00:02:39,21"
          text: ~
        sequence-26:
          s: 26
          from: "00:02:39,21"
          to: "00:02:53,12"
          text: "One of us found a truck in Rubiera, where he also came from, I think."
        sequence-27:
          s: 27
          from: "00:02:53,12"
          to: "00:03:05,08"
          text: "We had to wrap the curtain somehow once we had rolled it, to be able to hide it."
        sequence-28:
          s: 28
          from: "00:03:05,08"
          to: "00:03:24,09"
          text: "We thought about putting the curtain into one of those large pipes that where used for water."
        sequence-29:
          s: 29
          from: "00:03:24,09"
          to: "00:03:30,26"
          text: "One of us found a large copper pipe."
        sequence-30:
          s: 30
          from: "00:03:30,26"
          to: "00:03:39,07"
          text: "We had to lower the curtain, since half of it was still hanging."
        sequence-31:
          s: 31
          from: "00:03:39,07"
          to: "00:03:45,07"
          text: "Five of us went inside, together with two other blindfolded men,"
        sequence-32:
          s: 32
          from: "00:03:45,07"
          to: "00:03:46,07"
          text: ~
        sequence-33:
          s: 33
          from: "00:03:46,07"
          to: "00:03:54,20"
          text: "one of whom we doubted being a theatre employee."
        sequence-34:
          s: 34
          from: "00:03:54,20"
          to: "00:04:03,24"
          text: "We had to use the wooden pulleys. They now use automatic ones."
        sequence-35:
          s: 35
          from: "00:04:03,24"
          to: "00:04:05,27"
          text: ~
        sequence-36:
          s: 36
          from: "00:04:05,27"
          to: "00:04:15,06"
          text: "Anyway, we lowered the curtain and slowly managed to move it. However another problem emerged."
        sequence-37:
          s: 37
          from: "00:04:15,06"
          to: "00:04:26,11"
          text: "In order not to be fined by the police for bringing such a large truck behind the theatre, one had to ask for permission."
        sequence-38:
          s: 38
          from: "00:04:26,11"
          to: "00:04:41,20"
          text: "I told them we had to bring out some odds and ends and that we needed the truck to load everything on it."
        sequence-39:
          s: 39
          from: "00:04:41,20"
          to: "00:04:51,23"
          text: "We were given permission and finally managed to load the curtain on the truck, although a small piece still fell out."
        sequence-40:
          s: 40
          from: "00:04:51,23"
          to: "00:04:56,26"
          text: "Then we had to think about where to bring it."
        sequence-41:
          s: 41
          from: "00:04:56,26"
          to: "00:05:07,21"
          text: "We opted for the area of Biasola, where Fiorello and I lived, so that we could keep an eye on it."
        sequence-42:
          s: 42
          from: "00:05:07,21"
          to: "00:05:13,16"
          text: "Finally we hid the curtain inside Villa Levi."
